Vsebina
Kazalo 🔎︎

# Funkcija StrComp

Primerja dva niza in vrne kot rezultat primerjave celo število.

## Skladnja:

    StrComp (Besedilo1 As String, Besedilo2 As String[, Primerjava])

## Vrnjena vrednost:

Integer

## Parameter:

Besedilo1: poljuben izraz vrste String (niz)

Besedilo2: poljuben izraz vrste String (niz)

Primerjava: ta neobvezni parameter definira primerjalno metodo. Če je Primerjava = 1, se razlikuje med velikimi in malimi črkami. Če je Primerjava 0, se med velikimi in malimi črkami ne razlikuje.

### Vrnjena vrednost

- Če je Besedilo1 < Besedilo2, funkcija vrne -1

- Če je Besedilo1 = Besedilo2, funkcija vrne 0

- Če je Besedilo1 > Besedilo2, funkcija vrne 1

## Kode napak:

5 Neveljaven klic procedure

## Primer:

    Sub ExampleStrComp
    Dim iVar As Single
    Dim sVar As String
        iVar = 123.123
        sVar = Str$(iVar)
        MsgBox strcomp(sVar , Str$(iVar),1)
    End Sub